package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalancefinancialDTO implements Serializable {

    private static final long serialVersionUID = 330110207234050L;

    private Integer tcustbalancefinancialPK;

    private Integer valueaccount;

    private java.util.Date datefrom;

    private String ingressuser;

    private String modifyuser;

    private Integer recordversion;

    private Integer tcustbalance;

    private Integer tcustbalanceaccount;

        public Integer getTcustbalancefinancialPK() {
    return tcustbalancefinancialPK;
    }

        public void setTcustbalancefinancialPK(Integer tcustbalancefinancialPK) {
    this.tcustbalancefinancialPK = tcustbalancefinancialPK;
    }

        public Integer getValueaccount() {
    return valueaccount;
    }

        public void setValueaccount(Integer valueaccount) {
    this.valueaccount = valueaccount;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTcustbalance() {
    return tcustbalance;
    }

        public void setTcustbalance(Integer tcustbalance) {
    this.tcustbalance = tcustbalance;
    }

        public Integer getTcustbalanceaccount() {
    return tcustbalanceaccount;
    }

        public void setTcustbalanceaccount(Integer tcustbalanceaccount) {
    this.tcustbalanceaccount = tcustbalanceaccount;
    }

}